{
    "manifest_version": 2,
    "name": "Download Sorter",
    "version": "1.0",
    "description": "Start a download. Click a bookmarked directory & it saves there. Click 'Run', 'Open Folder', or get back to your life",
    "background": {
        "scripts": [
            "/script/RB/depend.js",
            "/popup/DownloadPicker.js",
            "/script/init.js",
            "/script/DownloadBookmark.js"
        ]
    },
    "content_scripts":[{
        "matches": ["<all_urls>"],
        "js":["/script/RB/depend.js","script/DownloadBookmark.js","script/content.js"]
    }],
    "permissions": [
        "downloads",
        "downloads.open",
        "nativeMessaging"
    ],
    "web_accessible_resources": ["/popup/*"]
}